library verilog;
use verilog.vl_types.all;
entity stimulus is
    port(
        SDO             : in     vl_logic;
        SCK             : out    vl_logic;
        INIT            : out    vl_logic;
        DONE            : out    vl_logic
    );
end stimulus;
